<meta charset="utf-8" />
<meta name="application-name" content="$m:title">
<meta name="description" content="$m:description">
<meta name="keywords" content="$m:keywords">
<meta name="viewport" content="width=device-width, initial-scale=1">
<!-- Reset -->
<link rel="stylesheet" href="$m:assets:css:reset">
<!-- Fonts -->
<link rel="stylesheet" media="screen" href="https://fontlibrary.org/en/face/jellee-typeface" type="text/css"/>
<link rel="stylesheet" media="screen" href="https://fontlibrary.org/en/face/carlito" type="text/css"/>
<!-- General -->
<link rel="shortcut icon" href="$m:assets:img:favicon">
<link rel="stylesheet" href="$m:assets:css:common">
<link rel="stylesheet" href="$m:assets:css:nav">
<!-- Note: JS is in footer -->
